Python 3 in Splunk Enterprise 8.0

Product manager Aditya Tammana explains the prerequisites for Splunk Enterprise 8.0, why it’s crucial to make apps compatible with Python 2.7 and 3.7 and more.